Unverified Commit b76b2ebf authored by mathieui's avatar mathieui

Do not install requirements.txt in the CI job

it builds cython which takes way too much time
parent adbe62a0
......@@ -94,7 +94,7 @@ pylint-plugins:
script:
- apt-get update && apt-get install -y libidn11-dev
- pip3 install pylint pyasn1-modules cffi --upgrade
- pip3 install -r requirements.txt
- pip3 install -e git+git://git.louiz.org/slixmpp#egg=slixmpp
- pip3 install -r requirements-plugins.txt
- python3 setup.py install
- pylint -E plugins
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment